﻿/*
.OnlineServicesIntroControl .Request {
    background-color: var(--common-theme-main-color);
    padding: 3em;
    margin: 1em;
    opacity: 0.7;
}
 
.OnlineServicesIntroControl .Request:hover {
    opacity: 1;
    transition: all 0.8s;
}

.OnlineServicesIntroControl .Request i,
.OnlineServicesIntroControl .Request span {
    color: var(--common-theme-main-alt-color);
}
 

.OnlineServicesIntroControl .Request div {
    padding: 1em 0 1em 0;
}

.OnlineServicesIntroControl .Request .RequestTitle span {
    font-size: 3em;
}

.OnlineServicesIntroControl .Request .RequestDescription {
    min-height: 70px;
}


.OnlineServicesIntroControl .Request .fas,
.OnlineServicesIntroControl .Request .far {
    position: absolute;
    font-size: 20em;
    opacity: 0.2;
    top: 0;
    right: 50px;
}
*/
